<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tc/mcs/tcmcs0137m000" xml:lang="es">
   <Header>
      <Title>Códigos impositivos (tcmcs0137m000)</Title>
   </Header>
   <HelpTopic>
      <AimSection>
         <Paragraph> Utilice esta sesión para mantener <Link href="/baanerp/tc/glossary/glossary#TaxCodes_tc" role="glossary">códigos impositivos</Link>.</Paragraph>
      </AimSection>
      <GeneralSection>
         <Paragraph>Puede definir los detalles de cada código impositivo por país en la sesión <GUIRef href="/baanerp/tc/mcs/tcmcs0536m000" role="session">Códigos impositivos por país (tcmcs0536m000)</GUIRef>.</Paragraph>
         <Note>
            <SectionTitle> Nota</SectionTitle>
            <Paragraph>Si ha iniciado esta sesión haciendo zoom, sólo puede buscar y seleccionar un registro.</Paragraph>
         </Note>
      </GeneralSection>
      <RelatedTopics>
         <SectionTitle> Temas relacionados</SectionTitle>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000075" role="manual">Resumen de la gestión fiscal</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000033" role="manual">Usar códigos impositivos</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/tc/onlinemanual/000031" role="manual">Configurar el registro fiscal</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000001" role="manual">Usar una sesión de resumen</Link>
         </RelTopic>
         <RelTopic>
            <Link href="/baanerp/basictasks/000035" role="manual">Mantener registros en una sesión de resumen</Link>
         </RelTopic>
      </RelatedTopics>
   </HelpTopic>
   <Fields>
      <FieldHelp ID="tcmcs037.cvat">
         <Header>
            <Title>Código impositivo</Title>
         </Header>
         <FuncDesc>Un código que identifica el tipo impositivo y que determina la forma en que ERP LN calcula y registra los importes de impuesto.</FuncDesc>
      </FieldHelp>
   </Fields>
</Session>